body {
	color: white;
}

header {
	background-color: #333;
}

.requires-mc, .requires-usr {
	display: none !important;
}

.nologin {
	margin: 20% auto;
	padding: 20px 40px;
	border: 5px solid white;
	border-radius: 30px;
	box-shadow:
		0 0 100px red,
		0 0 30px red,
		0 0 25px red,
		0 0 20px red,
		0 0 10px red;
	max-width: fit-content;
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	color: white;
}
.nologin h1 {
	margin-top: 0;
}
.nologin a {
	color: #5ba8ff;
	text-decoration: none;
}
.nologin a:hover {
	text-decoration: solid underline;
}

.grid {
	width: 100vw;
	height: max-content;
	display: flex;
	flex-direction: row;
}
.grid .column {
	width: 33.3%;
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 15px;
}

.grid button {
	background-color: #555;
	color: inherit;
	padding: 3px;
	border-radius: 7px;
}
.grid button:hover {
	background-color: #444;
}
.grid button:active {
	background-color: #333;
}


.card {
	padding: 0 20px;
	border-radius: 20px;
	border: 3px solid white;
	background-color: #222;
}
.card ul {
	list-style-type: none;
	margin-top: 0;
	padding-left: 10px;
}
.card li::before {
	content: "-> ";
}
.card h1 {
	margin-bottom: 0;
}
.card h3 a {
	color: #5ba8ff;
	text-decoration: none;
}
.card a:hover {
	text-decoration: solid underline;
}

main a::before {
	content: "> ";
}
